skills_test_data = [

    {'old': 'zDPA_vcC_GqY', 'replaced_by': 'bhp9_3YQ_YMH', 'label': 'Kognitiv psykoterapi', 'hits_old': [],
     'hits_replaced_by': []},
    {'old': 'omTo_PiA_RX6', 'replaced_by': 'ZnGd_a1m_2Fi', 'label': 'Psykodynamisk psykoterapi', 'hits_old': [],
     'hits_replaced_by': []},
    {'old': 'dcYP_eMq_xNY', 'replaced_by': '4mNF_7vZ_vCx', 'label': 'B - Begränsad auktorisation',
     'hits_old': ['24646647', '24633518'], 'hits_replaced_by': ['24646647', '24633518']},
    {'old': '2nAr_Bhe_vda', 'replaced_by': '8ntq_a4w_7mH', 'label': 'Prepressarbete', 'hits_old': [],
     'hits_replaced_by': []},
    {'old': '16sV_pbX_iED', 'replaced_by': '8ntq_a4w_7mH', 'label': 'Prepressarbete', 'hits_old': [],
     'hits_replaced_by': []},
    {'old': 'fUzi_DwE_dMu', 'replaced_by': '8ntq_a4w_7mH', 'label': 'Prepressarbete', 'hits_old': [],
     'hits_replaced_by': []},
    {'old': 'fvXQ_LWU_T8z', 'replaced_by': '8ntq_a4w_7mH', 'label': 'Prepressarbete', 'hits_old': [],
     'hits_replaced_by': []},
    {'old': 'NBXw_2xF_89L', 'replaced_by': '8ntq_a4w_7mH', 'label': 'Prepressarbete', 'hits_old': [],
     'hits_replaced_by': []},
    {'old': '2X76_itb_csw', 'replaced_by': '8ntq_a4w_7mH', 'label': 'Prepressarbete', 'hits_old': [],
     'hits_replaced_by': []},
    {'old': 'EQQL_1YJ_JVX', 'replaced_by': '8ntq_a4w_7mH', 'label': 'Prepressarbete', 'hits_old': [],
     'hits_replaced_by': []},
    {'old': 'UW8w_CQg_a9V', 'replaced_by': '8ntq_a4w_7mH', 'label': 'Prepressarbete', 'hits_old': [],
     'hits_replaced_by': []},
    {'old': 'EL4A_hSn_JYx', 'replaced_by': 'HUBG_Mz2_X1G', 'label': 'Estetiska programmet, undervisning',
     'hits_old': [], 'hits_replaced_by': []},
    {'old': 'AbDo_gbm_f46', 'replaced_by': 'oaiv_GsB_AFK', 'label': 'CAD-konstruktion/CAD-ritning',
     'hits_old': ['24587683'], 'hits_replaced_by': ['24587683']},
    {'old': 'QU9n_VJq_kYo', 'replaced_by': '5AdH_yyr_MPW', 'label': 'Sportjournalistik', 'hits_old': [],
     'hits_replaced_by': []},
    {'old': 'vHbJ_BUC_xDW', 'replaced_by': 'LyVp_zhc_czS', 'label': 'Modejournalistik', 'hits_old': [],
     'hits_replaced_by': []},
    {'old': 'SENm_xRv_P3b', 'replaced_by': 'vHaL_11u_eEi', 'label': 'Spabehandling', 'hits_old': [],
     'hits_replaced_by': []},
    {'old': '1iPF_7Cg_zUm', 'replaced_by': 'TJ8G_gZg_5tL', 'label': 'Mästarbrev, broderi/konstbroderi', 'hits_old': [],
     'hits_replaced_by': []},
    {'old': 'QGSv_ngN_iA9', 'replaced_by': 'EmPd_sYg_gz3', 'label': 'Gesällbrev, broderi/konstbroderi', 'hits_old': [],
     'hits_replaced_by': []},
]
